WAnewsletter 'index.php' SQL Injection Vulnerability

Bugtraq ID: 43440
Class: Input Validation Error
CVE: CVE-2010-4940
Remote: Yes
Local: No
Published: Sep 23 2010 12:00AM
Updated: Oct 11 2011 09:10PM
Credit: BrOx-Dz
Vulnerable: WAnewsletter WAnewsletter 2.1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus